:root {
    --page-primary-bg: #ED1C24;
    --page-primary-color: #FFF;
    --page-primary-variant-bg: #BE161D;
    --page-secondary-color: #ED1C24;
    --page-secondary-variant-color: #BE161D;
}
.layout-culture {
    --page-primary-bg: #9370DB;
    --page-primary-variant-bg: #775AB3;
}
.layout-dark {
    --page-primary-bg: #333;
    --page-primary-variant-bg: #222;
}
.layout-history {
    --page-primary-bg: #6D4C41;
    --page-primary-variant-bg: #6D4C41;
}
.timeline {
    --timeline-point-color: var(--page-primary-bg);  
    --timeline-header-border-color: #999; 
}

body {   
    --header-bg: var(--page-primary-bg);  
    --header-expand-bg: var(--page-primary-variant-bg); 
    --header-button-selected-bg: var(--page-primary-variant-bg); 
}
.arrows-bar {
    --arrows-hover: var(--page-primary-variant-bg);  
    --arrows-selected-bg: var(--page-primary-bg);  
}
.page-box {
    --page-box-header-color: var(--page-primary-bg);     
    --page-box-header-line-color: var(--page-primary-bg);   
}
.page-box-style-business {
    --page-box-header-color: #2A70B3;     
    --page-box-header-line-color: #2A70B3;  
}
.page-box-style-sport {
    --page-box-header-color: #4DA829;     
    --page-box-header-line-color: #4DA829;  
}
.page-box-style-health {
    --page-box-header-color: #01AAAD;     
    --page-box-header-line-color: #01AAAD;  
}
.page-box-style-travel {
    --page-box-header-color: #40B1C9;     
    --page-box-header-line-color: #40B1C9;  
} 
.page-box-style-home {
    --page-box-header-color: #B6A392;     
    --page-box-header-line-color: #B6A392;  
} 
.page-box-style-history {
    --page-box-header-color: #6D4C41;     
    --page-box-header-line-color: #6D4C41;  
} 
.page-box-style-entertainment {
    --page-box-header-color: #2E2D32;     
    --page-box-header-line-color: #2E2D32;  
} 
.page-box-style-auto {
    --page-box-header-color: #FF3000;     
    --page-box-header-line-color: #FF3000;  
} 
.page-box-style-culture {
    --page-box-header-color: #9370DB;     
    --page-box-header-line-color: #9370DB;  
} 
.page-box-style-dark {
    --page-box-header-color: #333;     
    --page-box-header-line-color: #333;  
} 

#content.move {
    background: transparent;
}    

#page-ar .page-header div.header-bar-area {
    display: none !important;
}      
.art-list-thumbs li.item.item-wprost .image {
    background: url(/wprost/_i/icons/wprost-favicon-57x57.png) #ED1C24 no-repeat center center !important;
} 
#page-profil .art-list-thumbs .art-authors {
    display: none;
} 
.page-box.page-box-collapseable .page-box-collapseable-bar span {
    background-image: url(/_i/icon-20-b-arrow-top.png); 
}          
.page-box.page-box-collapseable.page-box-collapse .page-box-collapseable-bar span {
    background-image: url(/_i/icon-20-b-arrow-bottom.png); 
}   

.section-profile .author-wprost:hover { 
    color: #ED1C24;
}   
.section-profile .profile-bar-buttons .ext-links-buttons .share-button {   
    background-color: #E11B22;
}       
.section-profile .profile-bar-buttons .ext-links-buttons .share-button:hover {   
    background-color: #BE161D;
}      
  
#page-kultura .page-header {
    margin-bottom: 0;
    padding-bottom: 0;
}

.element-gallery header .element-gallery-header .large-button.large-button-dark:hover {
    background-color: #ED1C24;
}

.page-box.page-box-10.box-11 .box-list-item-first {  
    border-bottom: #F8F8F8 3px solid;
}        
.bl li a .c .cntr-host-27 {   
    order: 1;   
    background: #019294;
    color: #FFF;  
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 4px;
    display: inline-block !important;
}  

.sticky-nav i {
    font-style: normal;
}
.sticky-nav .snb-home {
    width: 100%;
    display: block;
    background: var(--page-primary-bg) url(/_i/icon-20-a-arrow-left.png) no-repeat 20px center;
    color: #FFF;
    line-height: 40px;
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s linear;
}
body[data-scroll-direction="up"] .snb-home {
    line-height: 50px;
    height: 50px;
}

@media (min-width: 1195px) {   
    #header .header-nav-buttons {
        width: 705px;
        overflow: hidden;
    } 
    #header .header-nav-buttons a {
        overflow: hidden;
    }   
    #header .header-nav-buttons a.hnb-wiadomosci {
        width: 89px;
    }      
    #header .header-nav-buttons a.hnb-polityka {
        width: 66px;
    }      
    #header .header-nav-buttons a.hnb-biznes {
        width: 48px;
    }      
    #header .header-nav-buttons a.hnb-sport {
        width: 44px;
    }      
    #header .header-nav-buttons a.hnb-dom {
        width: 31px;
    }           
    #header .header-nav-buttons a.hnb-zdrowie {
        width: 60px;
    }           
    #header .header-nav-buttons a.hnb-rozrywka {
        width: 74px;
    }            
    #header .header-nav-buttons a.hnb-podroze {
        width: 63px;
    }           
    #header .header-nav-buttons a.hnb-premium {
        width: 64px;
    }     
    #middle-list {
        min-height: 420px;
    }    
    #after-list {
        min-height: 320px;
    }                                                         
}      
@media (min-width: 600px) { 
    #header .header-button.subscription-button:not([data-subscription="true"]) {
        width: 140px; 
    }
} 

@media (max-width: 1220px) {    
    #header .header-nav-buttons {
        width: 640px;
    } 
    #header .header-nav-buttons a.hnb-sport {
        display: none;
    }      
} 

@media (max-width: 1195px) {   
    .header-issue-large-bar {
        display: none;
    }  
    .bl li.bli-rwd-box a .c:not(.cm) span.cntr-host-27,
    .bl li.bli-rwd-box-large a .c:not(.cm) span.cntr-host-27 {
        display: inline-block;
    }                                       
}          

@media (max-width: 840px) {   
    .audio-time {
        padding-top: 8px;
        display: block;
    }
}        
       
@media (max-width: 600px) { 
    #issue-index .sub-header span {
        display: none;
    }   
}       
@media (max-width: 520px) { 
    .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong i,
    .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong em {  
        color: #ED1C24;
    }    
    .page-box-style-sport .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong i,
    .page-box-style-sport .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong em {  
        color: #4DA829;
    }     
    .page-box-style-health .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong i,
    .page-box-style-health .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong em {  
        color: #01AAAD;
    }           
    .page-box-style-business .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong i,
    .page-box-style-business .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong em {  
        color: #2A70B3;
    }     
    .page-box-style-history .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong i,
    .page-box-style-history .box-list li:not(.box-list-item-rwd-box-large):not(.box-list-item-rwd-simple-row) .news-title strong em {  
        color: #6D4C41;
    }           
}      
@media (max-width: 480px) {   
    #page-box-7-30-1 {
        margin-bottom: 0 !important;  
        height: 150px;
    }      
} 